<html>
<head>
<meta charset=utf-8 />
<meta charset="utf-8"/>

<style>
.btn { 
	display:inline-block; 
	text-align:center; 
	vertical-align:middle; 
	text-decoration:none; 
	font-size:12px; 
	color:#000; 
	border:1px 
	solid #000; 
	width:118px; 
	height:38px; 
	line-height:38px;
	margin : 30px;
}
.btn:active{
	background-color:#ff521e;
	
}	
</style>

</head>

<a class="btn" href="createDB.jsp" target="main">TBL Create</a><br>
<a class="btn" href="dropDB.jsp" target="main">TBL Drop</a><br>
<a class="btn" href="insertDB.jsp" target="main">TBL Insert</a><br>
<a class="btn" href="allviewDB.jsp" target="main">TBS Search</a><br>
<a class="btn" href="detailviewDB.jsp" target="main">TBS Detail</a><br>
<a class="btn" href="inputForm1.html" target="main">추가</a><br>
<a class="btn" href="inputForm2.html" target="main">정정/삭제</a><br>

</body>
</html>